/* heat.h */
EXTERN struct t_heat {
	/*HeatNet is heating due to individual species */
	double HeatNet, 
		/* this is the part of the heating that cannot do secondary ionizations */
		HeatLowEnr ,
		/* this is the part of the heating that does secondaries, but without efficiency */
		HeatHiEnr ,
		/* total heat input to this zone */
	  htot, 
	  /* total energy input in calculated EXTERN structure, updated in lines */
	  power, 
	  /* derivative of total heating in this zone, evaluated in SumHeat*/
	  dHTotDT;

	/* first elements is ionization stageof element, sec is atomic number */
	double heating[LIMELM][LIMELM];

	}	heat;

