/* ionfracs.h */
EXTERN float xIonFracs[LIMELM+2][LIMELM];
/* definitions are in zero.c */

/*
 * args are ionization stage, atomic number
 *
 * first arguement is ionization stage, 
 * 1 for atom, 2 for first ion
 * 0 is total abundance all species
 *
 * second argument is atomic number minus 1, so H is 0
 *
 * xIonFracs[0][nelem-1] is density of nelem (cm^-3),
 * including molecules but not grains
 * xIonFracs[i][nelem-1] is density of ith ionization stage (cm^-3),
 * [1][nelem] is atom, [2][]) the ion
 * nelem = 0 for H, 1 for he, etc
 *
 * OIII is [3][7]
 * HII is [2][0]
 *
 */
