/* bring all the rauch stellar atmosphers together into one file,
 * called by compile star rauch initialize */
void ConcatRauch(void);

/* GetRauch rebin Rauch stellar models to match energy grid of code*/
/* return 0 if success, 1 if failure */
int GetRauch(void);

/*DoRauch get one of the Rauch model atmospheres, coded by K. Volk */
void DoRauch(long int *nstar, 
  double temp, 
  double alogg, 
  long int iabund);
